/*@media screen and (min-width: 480px){*/
	.mobile {display: none;}
/*}*/

@media (min-width: 480px) and (max-width:958px) {
	.tablet { display:block;}
	.mainmenu {display:none;}
	.menuButton { color:#fff; padding:0 10px; line-height:50px;}
	.menuButton img{ vertical-align:middle; margin-right:5px;}
	
	.top_wrap, .header_wrap, .menu_wrap,
	.headerinfo, .slide, .fullscreenwrap,
	.top_footer_wrap, .footer_wrap, 
	.byline_wrap,.newsletter_wrap { width:960px !important;}
}
@media screen and (max-width: 479px), screen and (orientation:landscape) and (max-width: 700px){
	.desktop {display: none !important;}
	
	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.contentDiv { max-width:initial !important;}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	/* Message */
	.message {}
	.messageinner {width: auto; padding:0 5px;}
	.messageinner p {font-size:13px; ine-height:18px;}
	.messageclosebox { }
	
	.header_wrap { height: auto;}
	
	.logo {padding: 0 20px;}
	
	.menu_wrap {background: #0e2446; line-height: 40px; border: 0; height: 40px; position: relative; min-width: 320px; border-top: 1px solid #0b1c37;}
	.menu_wrap>a {display: block; width: 80%; box-sizing:border-box; text-align: left; float: left; color: #fff; font-size: 10px; background: #0e2446; text-transform:uppercase; padding: 0 10px;}
	.menu_wrap>a:nth-child(2) {float: right; background: #112c55; width: 20%; text-align: center; border-right: 1px solid #0b1c37; padding: 0;}
	.menu_wrap img {vertical-align: middle}
	
	.frame.main{background: none; border: 0; border-radius:0; box-shadow: none;}
	
	
	iframe {max-width: 310px; height: 240px !important;}
	
	
	.caroufredsel_wrapper  { margin-bottom:20px !important; padding-bottom:0;}
	.caroufredsel_wrapper div { max-width:initial !important;}
	
	div.fullscreenwrap { max-width:initial !important;}
	div.fullscreenwrap div { max-width:100% !important;}
	div.fullscreenfade div.slide { background-size:100% auto; background-repeat:no-repeat; background-position:center top;}
	div.fullscreenfade div.slide .banner{ margin:0 auto; width:300px;}

	
	.container_16 div {max-width: 310px;}
	
	img {max-width: 100%; vertical-align: middle;}
	
	.mtopmenu {margin: 0; width: 100%; text-align: left; position: absolute; top: 40px; left: 0; list-style: none; background: rgba(0,0,0,0.4); padding: 0; display: none; min-height: 1000px; z-index:10000;}	
	.mtopmenu li {display: block; padding: 0; margin: 0; background: #02508c;}	
	.mtopmenu li a{text-align:left; display: block; color: #fff; padding: 0 10px; line-height: 40px; font-size: 15px; border-bottom: 1px solid #025697; font-weight: bold; text-transform:uppercase; }
	.mtopmenu li ul li {} 
	.mtopmenu li ul li a{font-size: 14px; font-weight: normal; padding-left: 20px;}
	.mtopmenu li a span {color: #fff; padding-right: 5px;}
	.mtopmenu ul {margin: 0px; padding:0; }
	.mtopmenu a.button {display: block; margin: 0 auto; width: 100px;}
	.mtopmenu>li:nth-last-child(2) {padding: 10px 0;}
	.mtopmenu>li:last-child {background: #0e2446;}
	.mtopmenu>li:last-child a {line-height: 50px; text-align: center; border: 0; font-size: 12px; border: 0;}
	
	h1 {font-size: 24px; font-weight: normal;}
	h2 {font-size: 20px; font-weight: normal;}
	h3 {font-size: 16px; font-weight: normal;}
	h4 {font-size: 16px; font-weight: bold;}
	
	p {font-size: 14px;}
	
	.newsletter_wrap {height: auto;}
	.email {background: none; padding:0 0 60px 0; line-height: 30px;}
	.mailchimp {top: auto; bottom: 10px; left: 0; right: auto; width: 310px;}
	
	.footer_wrap {background-size: cover; position: relative; padding-bottom: 10px; background-position: center; font-size: 12px;}
	.footer_wrap .grid_4 {width: 150px !important; float: left; margin-bottom: 20px; }
	.footer_wrap .grid_4 > span {font-size:14px;}
	.email_address  {font-size: 11px!important; font-weight: normal !important;}
	.social {position: absolute; bottom: 10px; left: 0; width: 100%; text-align: center;}
	
	.footermenu li a {font-size:12px;}
	
	/*Article Manager*/
	.a_list_title { font-size:16px; line-height:24px; height:auto; overflow:visible; white-space:initial;}
	.a_list_image { min-width:120px; max-width:120px; }
	.a_list_image img { width:auto}
	.a_list_content { font-size:14px;}
	
	.a_title { line-height:30px;  font-size:24px; }

	.article_search .search_title { font-size:14px; line-height:24px;}
	.article .a_details { padding-top:0;}
	.article .a_image { margin-bottom:10px;}
	
	.search_pager  { float:none; text-align:center;}
	.search_pager .pager_link  { float:none; }
	
	/* Payment Module */
	.payment_module input[type=text], .payment_module select {margin-left:0 !important; max-width:100%;}
	.payment_module .inv_button {margin-left:0;}
	.payment_module .inv_button.pay { width:150px; margin:0 auto 10px auto; float:none;}
	.stripeinfo { background-position: 10px 10px; background-size:auto 40px; padding:60px 10px 10px 10px; }
	.terms { font-size:12px;}
	
	/* Custom Classes */
	.third { margin-left:5px !important; margin-right:5px !important;}
}
	

